Advertisements

failed to initialize container mounts: failed to create overlay fs for container: mounting overlay solution GreenGrass

https://forums.aws.amazon.com/ann.jspa?annID=6954

Greengrass currently doesn’t support Raspbian Buster or the latest kernel update for Raspbian Stretch, kernel 4.19.57. The Greengrass team is investigating what it will take to support kernel 4.19.57.

Before running apt-get upgrade be sure to block the latest kernel:

sudo apt-mark hold raspberrypi-bootloader
sudo apt-mark hold raspberrypi-kernel

 

 

Advertisements